package com.foreverwin.mesnac.dataimport.handler.base;

import java.io.InputStream;
import java.util.Map;

/**
 * @author Ervin Chen
 * @date 2020/9/20 11:55
 */
public interface Handler {

    String importFile(String site, InputStream inputStream, String fileType, String mode) throws Exception;

    Map<String, String> getHeaders();
}
